@charset "utf-8";
.footer {
  height: 150px;
  display: table;
  width: 100%;
  background: #000;
  color: #fff;
  position: relative; }
  @media (max-width: 767px) {
  .footer {
    border-bottom: 20px solid #000; } }
  .footer .custom {
    display: table-cell;
    vertical-align: middle; }
  .footer p {
    margin: 0 1vw;
    display: inline-block;
    font-size: 12px; }
  .footer a {
    font-size: 12px; }
  .footer .booknow {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
    background: #000;
    line-height: 50px;
    padding: 0 35px;
    border: solid 2px #fff;
    border-radius: 100px;
    transition: 0.3s; }
    .footer .booknow:hover {
      transform: translate(-50%, -60%);
      background: #111; }
    .footer .booknow a {
      font-family: 'Caveat', cursive;
      font-size: 25px;
      letter-spacing: 3px; }

.backtop {
  position: fixed;
  right: 5vw;
  bottom: -60px;
  transition: 0.5s;
  z-index: 1499; }
  @media (max-width: 767px) {
  .backtop {
    right: 50%;
    transform: translateX(50%); } }
  .backtop i {
    cursor: pointer;
    width: 40px;
    background: #fff;
    line-height: 40px;
    color: #000;
    transition: 0.3s;
    border-radius: 100px;
    font-size: 20px;
    border: solid 1px #000; }
    .backtop i:hover {
      transform: translateY(-5px); }

.menu-open .backtop {
  bottom: -60px !important; }

.scroll .backtop {
  bottom: 55px; }
  @media (max-width: 767px) {
  .scroll .backtop {
    bottom: 20px; } }
